@media screen and (min-width: 1081px), print {
  .crowdfunding {
    font-size: 1.6rem;
    line-height: 1.875;
    margin: 70px 0 120px;
  }
  .crowdfunding .row {
    max-width: 940px;
  }
  .crowdfunding .notes {
    font-size: 1.4rem;
    padding-left: 13px;
    text-indent: -13px;
  }
  .crowdfunding .ttl_art {
    font-size: 24px;
    padding-bottom: 15px;
    line-height: 1.08;
  }
  .crowdfunding .g_ttl03 {
    letter-spacing: .05em;
  }
  .crowdfunding_photo {
    margin-top: 15px;
    text-align: center;
  }
  .crowdfunding_photo img {
    max-width: 100%;
  }
  .crowdfunding_dl {
    margin-top: 30px;
  }
  .crowdfunding_dl dt {
    font-size: 2rem;
    letter-spacing: .075em;
    line-height: 2.5;
    margin-bottom: 15px;
    border-bottom: 1px dashed #dcdcdc;
  }
  .crowdfunding section {
    margin-top: 55px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .crowdfunding {
    font-size: 1.48148vw;
    line-height: 1.875;
    margin: 6.48148vw 0 11.11111vw;
  }
  .crowdfunding .notes {
    font-size: 1.2963vw;
    padding-left: 1.2037vw;
    text-indent: -1.2037vw;
  }
  .crowdfunding .ttl_art {
    font-size: 2.22222vw;
    padding-bottom: 1.38889vw;
    line-height: 1.08;
  }
  .crowdfunding .g_ttl03 {
    letter-spacing: .05em;
  }
  .crowdfunding_photo {
    margin-top: 1.38889vw;
    text-align: center;
  }
  .crowdfunding_photo img {
    max-width: 100%;
  }
  .crowdfunding_dl {
    margin-top: 2.77778vw;
  }
  .crowdfunding_dl dt {
    font-size: 1.85185vw;
    letter-spacing: .075em;
    line-height: 2.5;
    margin-bottom: 1.38889vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .crowdfunding section {
    margin-top: 5.09259vw;
  }
}

@media screen and (max-width: 767px) {
  .crowdfunding {
    font-size: 3.38542vw;
    line-height: 1.875;
    margin: 10.41667vw 0 16.92708vw;
  }
  .crowdfunding .notes {
    font-size: 3.125vw;
    padding-left: 2.99479vw;
    text-indent: -2.99479vw;
  }
  .crowdfunding .ttl_art {
    font-size: 4.42708vw;
    padding-bottom: 3.25521vw;
    line-height: 1.08;
  }
  .crowdfunding .g_ttl03 {
    letter-spacing: .05em;
  }
  .crowdfunding_photo {
    margin-top: 3.25521vw;
    text-align: center;
  }
  .crowdfunding_photo img {
    max-width: 100%;
  }
  .crowdfunding_dl {
    margin-top: 5.20833vw;
  }
  .crowdfunding_dl dt {
    font-size: 3.90625vw;
    letter-spacing: .075em;
    line-height: 2.5;
    margin-bottom: 3.25521vw;
    border-bottom: 1px dashed #dcdcdc;
  }
  .crowdfunding section {
    margin-top: 8.46354vw;
  }
}
